class EicSVGElement {

    constructor(options) {

    }
}

class SVGBadge extends EicSVGElement {
    
    _value = '';

    constructor(options) {
        
    }

    get value() { return _value; }
    set value(v) { 
        _value = v; 
    }
}

class SVGButton extends EicSVGElement {
    constructor(options) {
        
    }
}

class SVGChip extends EicSVGElement {}
